﻿l_english:
 #Personality Options to existing events:
 personality_options.710.a:0 "Strike down any who would oppose our bailiff."
 personality_options.711.a:0 "We must learn to live and let live."
 personality_options.714.a:0 "Attempt to combine the best aspects of both schools."
 personality_options.714.b:0 "The [Root.Monarch.GetTitle] favors offense."
 personality_options.714.c:0 "The [Root.Monarch.GetTitle] favors defense."
 personality_options.715.a:0 "Attempt to lessen the impact."
 personality_options.717.a:0 "Give the [Root.Monarch.GetTitle] free reins to reform the economy."
 personality_options.718.a:0 "Those poor people..."
 personality_options.719.a:0 "We must be willing to learn even from our lessers."
 personality_options.720.a:0 "Everyone must focus on the sea."
 personality_options.722.a:0 "The gifted group closest to the [Root.Monarch.GetTitle] will be most fit to rule."
 personality_options.724.a:0 "We will just have to tolerate it."
 personality_options.725.a:0 "Let's keep calm and ensure no damage is done."
 personality_options.726.a:0 "Ruthless? Me?"
 personality_options.726.b:0 "Attempt to convince them that this is not true."
 personality_options.729.a:0 "Our [Root.Monarch.GetTitle] will oversee this project personally."
 personality_options.729.b:0 "Our [Root.Monarch.GetTitle] will oversee this project personally."
 personality_options.730.a:0 "We cannot allow anyone to stand in the way of progress."
 personality_options.734.a:0 "Convince them in the need for our policies."
 personality_options.734.b:0 "Offer the leaders something to drop their demands."
 personality_options.734.c:0 "Threaten to expose their secrets unless they back down."
 personality_options.735.a:0 "A life in the army will harden them again!"
 personality_options.736.a:0 "I know just who should receive our patronage."
 personality_options.736.b:0 "I know just who should receive our patronage."
 personality_options.737.b:0 "This will be an excellent opportunity, for him."
 personality_options.738.a:0 "We'll just have to ensure he's always out of the loop."
 personality_options.740.a:0 "Our [Root.Monarch.GetTitle] knows ways to close off some of the worst ways to exploit the system."
 personality_options.740.b:0 "As long as they don't hurt our interests directly..."
 personality_options.741.a:0 "It's great for spreading the many ideas of our [Root.Monarch.GetTitle] too."
 personality_options.742.a:0 "We need more men of quality, not just more men."
 personality_options.742.b:0 "Let our [Root.Monarch.GetTitle] go on a recruitment campaign."
 personality_options.806.a:0 "We will just have to be a bit more careful and still delegate some power."
 personality_options.836.a:0 "[Root.Monarch.GetTitle] may be able to convince some of them to stay."
 personality_options.837.a:0 "Attempt to create more career opportunities."
 personality_options.850.a:0 "Make it known to all who will listen."
 personality_options.851.a:0 "Preposterous!"
 personality_options.851.a.tt:0 "Due to the personal popularity of our monarch we can simply ignore those vile rumors."
 personality_options.852.a:0 "We must do better than that!"
 personality_options.852.b:0 "Our [Root.Monarch.GetTitle] must be allowed to strengthen the government!"
 personality_options.853.a:0 "Imagine what our [Root.Monarch.GetTitle] could do with more resources..."
 personality_options.854.a:0 "Use this to lure promising artists to our court."
 personality_options.855.a:0 "They just need to be whipped into shape."
 personality_options.857.a:0 "Silver, not silk!"
 personality_options.859.a:0 "Get back in line!"
 personality_options.860.a:0 "That's the spirit!"
 personality_options.861.a:0 "An excellent opportunity!"
 personality_options.862.a:0 "We need both!"
 personality_options.864.a:0 "Let's go on the diplomatic offensive in general now!"
 personality_options.865.a:0 "Our [Root.Monarch.GetTitle] is practically a saint."
 personality_options.866.a:0 "A few? You'll get as many as possible."
 personality_options.867.a:0 "This is now our top priority!"
 personality_options.872.a:0 "Convince him that life in [Root.Owner.Capital.GetCapitalName] would be in his best interest."
 personality_options.881.a:0 "Help them find a more suitable captain for the endeavor."
 personality_options.883.a:0 "We must commit fully to the Renaissance."
 personality_options.884.a:0 "Curtail his influence through legislation."
 personality_options.884.b:0 "Negotiate with the Noble."
 personality_options.884.c:0 "Intimidate the Noble."
 personality_options.885.a:0 "I know a good opportunity when I see one."
 personality_options.5008.c:0 "I'm sure I know some more people who can contribute."
 personality_options.5008.dd:0 "I know just where to put those funds..."
 personality_options.5008.e:0 "We must donate this to the poor."
 personality_options.5014.c:0 "Luckily we are surrounded by people we can trust."
 personality_options.5015.c:0 "Let us extend his responsibilities!"
 personality_options.5017.c:0 "Don't Panic!"
 personality_options.5017.e:0 "Is anyone really surprised?"
 personality_options.5017.dd:0 "Attempt to lessen the impact."
 personality_options.5018.c:0 "We must divert state resources to counteract this dark trend."
 personality_options.5018.dd:0 "We can take advantage of their ignorance!"
 personality_options.5018.f:0 "This way we can keep our subjects in the dark..."
 personality_options.5019.c:0 "Invest the money in promising new projects."
 personality_options.5019.dd:0 "Let us divert as much as possible to our central treasury."
 personality_options.5022.c:0 "Let us make the most of this, it's a fantastic new world!"
 personality_options.5023.c:0 "The state should help them negotiate better terms."
 personality_options.5023.dd:0 "We can support them by investing in better ships."
 personality_options.5060.a:0 "Fascinating!"
 personality_options.5024.c:0 "Nothing is really beyond my control!"
 personality_options.5024.dd:0 "We are a diplomatic superpower!"
 personality_options.5025.c:0 "We have the [Root.Monarch.GetTitle] to thank for this."
 personality_options.5027.c:0 "Let's go with a more ambitious program of improvements."
 personality_options.5027.dd:0 "[Root.Monarch.GetName] will make good use of this opportunity."
 personality_options.5040.a:0 "Root out the corruption in our government."
 personality_options.5040.b:0 "Improve the officer training curriculum."
 personality_options.5040.c:0 "The [Root.Monarch.GetTitle] wishes to hold an opulent feast..."
 personality_options.5040.d:0 "Allow the [Root.Monarch.GetTitle] to personally oversee the diverting of funds."
 personality_options.5040.e:0 "This is a perfect time for one of our [Root.Monarch.GetTitle]'s little projects."
 personality_options.5045.a:0 "The kind nature of our [Root.Monarch.GetTitle] and wicked councilors are to blame."
 personality_options.5050.a:0 "Let our [Root.Monarch.GetTitle] attempt to placate them."
 personality_options.5050.b:0 "Let our [Root.Monarch.GetTitle] personally take the blame."
 personality_options.5051.a:0 "Crush these troublemakers!"
 personality_options.5051.b:0 "Encourage them to go into other businesses."
 personality_options.5051.c:0 "Complaints indicate a lack of devotion to their work."
 personality_options.5053.a:0 "Let the [Root.Monarch.GetTitle] oversee a trade reform."
 personality_options.5054.a:0 "Let the [Root.Monarch.GetTitle] attempt to soften the impact."
 personality_options.5054.b:0 "Allow our [Root.Monarch.GetTitle] to see if there is a solution to the benefit of everyone."
 personality_options.5055.a:0 "Allow our [Root.Monarch.GetTitle] to deal with any visible signs of corruption."
 personality_options.5055.b:0 "Let our [Root.Monarch.GetTitle] replace certain high-ranking officials."
 personality_options.5056.a:0 "Let our [Root.Monarch.GetTitle] personally handle this."
 personality_options.5062.a:0 "Let our [Root.Monarch.GetTitle] speak on our behalf."
 personality_options.5062.c:0 "We must spread the benefits to a wider area."
 personality_options.5073.a:0 "Increase Production and Tax."
 personality_options.5073.b:0 "Increase Production and Manpower."
 personality_options.5073.c:0 "Increase Tax and Manpower."
 personality_options.5058.a:0 "Crush them!"
 personality_options.5058.b:0 "Let the [Root.Monarch.GetTitle] explain why they never had those rights to begin with."
 personality_options.5059.a:0 "Offer them partnership in a state venture."
 personality_options.5061.a:0 "We must find a way to exploit this."
 personality_options.5064.a:0 "Let [Root.Monarch.GetTitle] Intimidate them."
 personality_options.5065.a:0 "The [Root.Monarch.GetTitle] can intimidate them into keeping their peace."
 personality_options.5065.b:0 "Our [Root.Monarch.GetTitle] must solve the conflict."
 personality_options.5066.a:0 "We have been undercharging them."
 personality_options.5068.a:0 "We must get better at hiding our tracks."
 personality_options.5071.a:0 "Let the [Root.Monarch.GetTitle] negotiate a better deal."
 personality_options.5075.a:0 "The [Root.Monarch.GetTitle] shall make a new list of rights."
 personality_options.5077.a:0 "Our [Root.Monarch.GetTitle] will handle it."
 personality_options.5082.a:0 "Attempt to open up new opportunities without upsetting old elites."
 personality_options.5083.a:0 "Renegotiate the price."
 personality_options.5085.a:0 "It must be even grander!"
 personality_options.5085.b:0 "Let [Root.Monarch.GetName] oversee the project personally."
 personality_options.5086.a:0 "He's got some interesting ideas actually!"
 personality_options.5088.a:0 "Use this opportunity to reconciliate with our neighbors."
 personality_options.5092.a:0 "Use this opportunity to further tax foreign traders."
 personality_options.5097.a:0 "Attempt to mediate."
 personality_options.5098.a:0 "As long as the state gets a slice of the pie."
 personality_options.5098.b:0 "The [Root.Monarch.GetTitle] will personally crack down on these sinners."
 personality_options.6000.a:0 "Promote the Navy."
 personality_options.6001.a:0 "The [Root.Monarch.GetTitle] expects better of you!"
 personality_options.6004.a:0 "Our [Root.Monarch.GetTitle] will know how to get the most for our money."
 personality_options.6013.a:0 "Everyone who is anyone will have to be there."
 personality_options.6015.a:0 "The [Root.Monarch.GetTitle] wishes to combine this with an opulent feast."
 personality_options.random.3.a:0 "The personal agents of [Root.Monarch.GetTitle] will handle this."
 personality_options.random.8.a:0 "The [Root.Monarch.GetTitle] will take care of this."
 personality_options.random.14.a:0 "Fascinating Stuff!"
 personality_options.random.15.a:0 "Courage is what wins battles, not weapons."
 excellent_diplomacy_modifier:0 "Excellent Diplomacy"
 desc_excellent_diplomacy_modifier:0 "We are enjoying the fruits of an excellent diplomatic reputation."
 indulgent_feast:0 "Ruler Invited to Opulent Feast"
 opinion_more_eased_tension:0 "Highly Eased Tensions"
 #Personality Events:
 personality_events.1.t:0 "The many Interests of [Root.Monarch.GetName]"
 personality_events.1.d:0 "Our [Root.Monarch.GetTitle] has grown increasingly interested with the higher intellectual pursuits and can spend days talking to the learned men of our court. [Root.Monarch.GetSheHeCap] has started inviting scholars from near and far to help [Root.Monarch.GetHerHim] better understand how the world and the people in it functions.\nThe way things are developing [Root.Monarch.GetName] [Root.Monarch.GetHerselfHimself] could probably become an authority in [Root.Monarch.GetHerHis] own right if [Root.Monarch.GetSheHe] could spend enough time and resources on the areas of [Root.Monarch.GetHerHis] choice."
 personality_events.1.a:0 "We must strive to understand the physical world around us."
 personality_events.1.a.tt:0 "Our ruler will be free to spend time and the resources of our state in [Root.Monarch.GetHerHis] pursuit of [Root.Monarch.GetHerHis] great interests in life.\nOnly time will tell if [Root.Monarch.GetSheHe] will make a name for [Root.Monarch.GetHerselfHimself] in a scholarly discipline."
 personality_events.1.b:0 "A ruler must understand the laws of god and men."
 personality_events.1.c:0 "Let us not waste [Root.Monarch.GetHerHis] time and money with such matters."
 personality_events.2.t:0 "Advances in Cartography"
 personality_events.2.d:0 "A devoted student of the world around [Root.Monarch.GetHerHim] [Root.Monarch.GetName] has come to be obsessed with maps. [Root.Monarch.GetHerHisCap] palace in [Root.Owner.Capital.GetCapitalName] has rooms entirely devoted to [Root.Monarch.GetHerHis] map collection and our dear [Root.Monarch.GetTitle] is spending quite some time staring at them and cataloguing them.\nWhile this has made [Root.Monarch.GetHerHim] a bit odd in the eyes of [Root.Monarch.GetHerHis] courtiers (and the royal treasurer) our country is benefiting from the great archive [Root.Monarch.GetSheHe] has built up about the world around us."
 personality_events.2.a:0 "The world is such a big place."
 personality_events.3.t:0 "Advances in Gunsmithing"
 personality_events.3.d:0 "[Root.Monarch.GetName] has taken a great interest in the function and form of guns. Considerable effort has been spent tracking down unusual or innovative firearms and [Root.Monarch.GetName] will gleefully disassemble and rebuild any weapon brought to [Root.Monarch.GetHerHim].\nSome would consider this fascination morbid (not to mention expensive) but as the result of this long standing project our [Root.Monarch.GetTitle] has created what [Root.Monarch.GetSheHe] claims is the perfect firearm."
 personality_events.3.a:0 "Let the world tremble!"
 gun_designer_ruler:0 "Gun designer"
 desc_gun_designer_ruler:0 "Our troops are equipped with an unusual type of firearm designed by our ruler."
 personality_events.4.t:0 "The Pursuit of Gold"
 personality_events.4.d:0 "[Root.Monarch.GetName] has been absorbed by the possibility of creating gold ever since [Root.Monarch.GetHerHis] early childhood and with the government coffers open to [Root.Monarch.GetHerHim] this has grown into an obsession. Every book and supposed expert has been gathered to [Root.Capital.GetCapitalName] to be examined or questioned. [Root.Monarch.GetName] [Root.Monarch.GetHerselfHimself] has spent many days in [Root.Monarch.GetHerHis] laboratory but has so far not come close to creating this expensive metal.\nSome would call this pursuit a fool's errand but it has certainly improved our knowledge about Chemistry."
 personality_events.4.a:0 "Excellent, let's try to tone this down now."
 personality_events.4.b:0 "Must... Create Gold..."
 personality_events.4.b.tt:0 "Give our monarch free reins to pursue [Root.Monarch.GetHerHis] goals in alchemy. Chances of success are very uncertain."
 personality_events.5.t:0 "Pursuit of a Hobby"
 personality_events.5.d:0 "While [Root.Monarch.GetName] has taken a great interest in all kinds of intellectual pursuits throughout [Root.Monarch.GetHerHis] reign it seems [Root.Monarch.GetHerHis] ambition to make a name for [Root.Monarch.GetHerselfHimself] among the scholars of the world hasn't been very successful. [Root.Monarch.GetHerHisCap] patronage of greater intellects is not without merit for [Root.GetName] as a whole even if [Root.Monarch.GetHerHis] failed ambition remains a sore point to the [Root.Monarch.GetTitle]."
 personality_events.5.a:0 "'Dicebat nos esse quasi nanos, gigantium humeris insidentes.'"
 personality_events.5.b:0 "I will surround myself with the great minds of our age!"
 personality_events.6.t:0 "Codification of Laws"
 personality_events.6.d:0 "After intense study and debate [Root.Monarch.GetName] [Root.Monarch.GetTitle] of [Root.GetName] has decreed that a number of local laws and legal traditions from all over [Root.GetName] will be replaced by a new collection of laws of [Root.Monarch.GetHerHis] making.\nThis compilation of law combines the jurisprudence from all over our realm as well as other countries of our religion and is believed it will act as an example to judges for generations to come."
 personality_events.6.a:0 "Everyone has the right to a fair trial."
 personality_events.6.b:0 "I can get used to this..."
 personality_events.7.t:0 "The Great Debate of [Root.Owner.Capital.GetCapitalName]"
 personality_events.7.d:0 "In order to fully understand what rules govern a land and its inhabitants [Root.Monarch.GetName] has immersed [Root.Monarch.GetHerselfHimself] in the great works of theology and philosophy. A great number of scholars have also been brought to [Root.Capital.GetCapitalName] to give their view on the order of things in the world.\nThis pursuit of guidance has now culminated in a great debate hosted by our [Root.Monarch.GetTitle] [Root.Monarch.GetHerselfHimself] in [Root.Owner.Capital.GetCapitalName]."
 personality_events.7.a:0 "What a great day for learning!"
 personality_events.7.b:0 "We must look further for answers."
 personality_events.8.t:0 "What is Right in War and Peace"
 personality_events.8.d:0 "In [Root.Monarch.GetHerHis] pursuit of justice [Root.Monarch.GetName] has come to interest [Root.Monarch.GetHerselfHimself] in the relations between great states. The conduct of states while at war, at sea or otherwise far from home is governed by few laws but many traditions. Determined to shape the international debate on these matters [Root.Monarch.GetName] has drawn from all material [Root.Monarch.GetSheHe] has been able to find to write a book on the laws of war, peace and international conduct. It is still not clear if this will make the difference our [Root.Monarch.GetTitle] hopes it will but it has clearly made a difference to the standing of our country among other states."
 personality_events.8.a:0 "A Valid Casus Belli?"
 personality_events.9.t:0 "A Potion of Mana?"
 personality_events.9.d:0 "The secret to creating gold out of some lesser material has continued to elude [Root.Monarch.GetName] but in [Root.Monarch.GetHerHis] experiments [Root.Monarch.GetSheHe] has managed to create something [Root.Monarch.GetSheHe] refers to as a 'Mana Potion'. Our [Root.Monarch.GetName] insists that drinking this potion will bring [Root.Monarch.GetHerHim] life and vitality, not to mention the power to do great things for our realm."
 personality_events.9.a:0 "Drink the Mana Potion"
 personality_events.10.t:0 "Provincial Feud"
 personality_events.10.d:0 "What started as a dispute of minor concern between a local strongman and some of his tenants has somehow grown into a dispute of national importance. With priests, scholars, nobles and street demagogues all sharing their opinions as loudly as possible the parties of the feud have finally turned to [Root.Monarch.GetName] to have their conflict solved.\nHaving heard them plead their cases our [Root.Monarch.GetTitle] is convinced that the tenants, however, deplorable their situation, are the ones at fault. A just and well argued verdict is unlikely to upset anyone but it is quite tempting to use public opinion to increase our own authority over the province at this strongman's expense."
 personality_events.10.a:0 "Try to settle the issue justly."
 personality_events.10.b:0 "We must exploit this situation!"
 personality_events.10.b.tt:0 "Every owned province in this §YArea§! will get a §G-0.05§! autonomy reduction for 30 years and every province not at its minimum an immediate reduction of §G15§! local autonomy."
 increasing_local_authority:0 "Increasing Local Authority"
 desc_increasing_local_authority:0 "We are rapidly expanding our authority over this area after having crushed local powerholders, stealing their clients."
 just_settlement_modifier:0 "Settled Conflict"
 desc_just_settlement_modifier:0 "We have justly settled a local conflict in one of the states of our country, impressing high and low in our country."
 personality_events.11.t:0 "A Righteous [Root.Monarch.GetTitle]"
 personality_events.11.d:0 "There are few monarchs who can boast such a fervent supporter base as [Root.Monarch.GetName]. [Root.Monarch.GetHerHisCap] deputies are not always as fortunate however, in some cases our subjects simply refuse to accept that a particular governor, tax collector or other government official is acting on [Root.Monarch.GetName]'s behalf. A petition has reached us about one such governor. According to popular belief he has been abusing our good will while making the people suffer."
 personality_events.11.a:0 "Chastise the Governor."
 personality_events.11.a.tt:0 "This §YArea§! will get a §G-2§! unrest reduction and a §R25%§! tax reduction for 30 years."
 personality_events.11.b:0 "Attempt to defend the governor."
 personality_events.11.b.tt:0 "This §YArea§! will get a §R1§! unrest increase and a §G25%§! tax increase for 30 years."
 personality_events.11.c:0 "Leave it to the locals to handle."
 chastised_governor:0 "Chastised Local Governor"
 desc_chastised_governor:0 "After a petition from our subjects in this area we have chastised the local governor, destroying his authority to collect taxes efficiently but ensuring our own popularity as a ruler of this area."
 defended_governor:0 "Strengthened Local Governor"
 desc_defended_governor:0 "The local governor here is quite unpopular but we have used our full Royal Authority to support him. Enabling a greater trickle of money to reach our coffers."
 personality_events.12.t:0 "The Virtues of a [Root.Monarch.GetTitle]"
 personality_events.12.d:0 "[Root.Monarch.GetName]'s rule is marked by remarkable cooperation, from the bureaucrats to the simple traders and even the republican aristocracy, everyone seems to feel that our [Root.Monarch.GetTitle] has their good at heart. There is one group, however, that feel that [Root.Monarch.GetName] has let them down. [Root.Monarch.GetHerHisCap] own family and supporters feel we have not made enough use of our office. Their property and influence is substantial even if it has not grown much during [Root.Monarch.GetHerHis] time in office and many insist that they could do great things for the republic."
 personality_events.12.a:0 "We must fight all forms of Nepotism!"
 personality_events.12.b:0 "I'm sure our own flesh and blood can be trusted."
 personality_events.12.c:0 "Continue to dodge [Root.Monarch.GetName]'s relatives."
 true_republican_virtues_modifier:0 "True Republican Virtues"
 desc_true_republican_virtues_modifier:0 "By spurning all requests to empower our own supporters we have strengthened our republican institutions against the dark influence of corruption."
 personality_events.13.t:0 "The Trusting Nature of [Root.Monarch.GetName]"
 personality_events.13.d:0 "Our [Root.Monarch.GetTitle] is famously tolerant of the non-[Root.Religion.GetName] communities in our realm. Some would even say [Root.Monarch.GetSheHe] is too trusting and allow these non-believers to cloud [Root.Monarch.GetHerHis] judgment. [Root.Monarch.GetHerHisCap] close confidant $TREASURER$$NATURAL_SCIENTIST$$PHILOSOPHER$$ARTIST$$THEOLOGIAN$$MASTER_OF_MINT$$INQUISITOR$ has in particular attracted much jealousy and ill-will. Rumors have started circulating that our dear advisor and $TREASURER_POSS_PRONOUN$$PHILOSOPHER_POSS_PRONOUN$$ARTIST_POSS_PRONOUN$$THEOLOGIAN_POSS_PRONOUN$$MASTER_OF_MINT_POSS_PRONOUN$$INQUISITOR_POSS_PRONOUN$$NATURAL_SCIENTIST_POSS_PRONOUN$ family has infiltrated the government in order to plot against the faithful."
 personality_events.13.a:0 "Nonsense!"
 tolerance_backlash:0 "Conservative Backlash"
 desc_tolerance_backlash:0 "Our policy of employing non-state religion subjects in high positions has angered the faithful in our country. They claim we are letting untrustworthy individuals into our midst and that soon they will betray us to their brothers in faith."
 personality_events.13.b:0 "How could I have been so blind!?"
 intolerant_tolerance:0 "Hypocritical Ruler"
 desc_intolerant_tolerance:0 "Our Ruler professes to be tolerant to all foreign faiths, but actions speak louder than words and our subjects have long memories."
 personality_events.13.b.tt:0 "Due to going against the character of [Root.Monarch.GetName] his tolerance bonuses will be nullified by the following modifier:"
 personality_events.14.t:0 "Ravages of War"
 personality_events.14.d:0 "War is a terrible thing and even many years after peace has been concluded new subjects will long for the relative tranquility prior to the arrival of enemy troops. In particularly badly affected by the ravages of war little may be left of prior government institutions or even family extended families. In such areas demagogues can quickly whip up separatism and discord, hampering their integration into the wider state."
 personality_events.14.a:0 "We must help these poor people rebuild their lives!"
 personality_events.14.a.tt:0 "Every owned province in this §YArea§! will get a §G-5§! unrest reduction as well as §R-15%§! tax income reduction for 15 years."
 kind_hearted_healing_ravages_of_war:0 "Healing the Ravages of War"
 desc_kind_hearted_healing_ravages_of_war:0 "Through tax breaks and an active policy of rebuilding we have attempted to restore order and peace to this war torn area."
 personality_events.14.b:0 "Let us instead use the devastation to our advantage!"
 personality_events.14.b.tt:0 "Every owned province in this §YArea§! will get a §G-2§! local autonomy reduction for 15 years as well as an immediate reduction of autonomy of up to §G25§!."
 personality_events.14.c:0 "Local authorities are handling it."
 not_so_kind_hearted:0 "Rapid Repression Campaign"
 desc_not_so_kind_hearted:0 "Rather than let the local society recover we are violently repressing all forms of separatism in this area."
 personality_events.15.t:0 "Heresiarch?"
 personality_events.15.d:0 "A strange man has been spotted in the countryside at various locations around our realm. He is teaching a most unorthodox version of the creation of the world to whoever will listen to his jovial ramblings. According to some he represents a dangerous and vile reintepretation of holy scriptures but few of our subjects seem to have been taken in by the heresy. Rather many seem fond of this would-be prophet and his ideas.\nIntrigued by the reputation of [Root.Monarch.GetName] as a free thinking [Root.Monarch.GetWomanMan] the prophet is now demanding an audience with [Root.Monarch.GetName], offering to act as an advisor in spiritual matters."
 personality_events.15.a:0 "The world as a Cheese with worms? Fascinating perspective!"
 personality_events.15.a.tt:0 "As a free thinker your ruler may have much to gain from conversing with this man, or his ideas may in fact be of little value. Public opinion will be harsh."
 personality_events.15.b:0 "We cannot allow him to make a mockery of our faith!"
 personality_events.15.b.tt:0 "Harshly condemning this man in strong revulsion will surely impress the religious establishment but our ruler might lose his thirst for new ideas and fresh thoughts if [Root.Monarch.GetSheHe] starts to quell them."
 personality_events.15.c:0 "Just show the man away."
 inspiring_spiritual_guide:0 "Innovative Court"
 desc_inspiring_spiritual_guide:0 "Our ruler is filling our court with innovative, if a bit eccentric characters to help further the fortunes of our country."
 personality_events.16.t:0 "The Dynamic Cabinet of [Root.Monarch.GetName]"
 personality_events.16.d:0 "[Root.Monarch.GetName] has made it [Root.Monarch.GetHerHis] business to know all men and women of quality in our day and age. This has allowed [Root.Monarch.GetHerHim] to gather a cabinet of the brightest minds of [Root.GetName]. Realizing what a great way this can be to further a career a close friend of [Root.Monarch.GetName]'s has approached us asking that we make room for one of his protégés in our inner circle. What reply can we offer his young talent?"
 personality_events.16.a:0 "You have a remarkable brain, and I should like to plunder it."
 personality_events.16.b:0 "I'm sure we can make room for you somewhere in our administration..."
 personality_events.17.t:0 "Leading by Example"
 personality_events.17.d:0 "[Root.Monarch.GetName] is not a [Root.Monarch.GetWomanMan] to easily lose [Root.Monarch.GetHerHis] composure. In times of upheaval, strife or conflict [Root.Monarch.GetSheHe] has always stood firmly and strongly, avoiding panic and inspiring others to keep their calm. Over time this has filtered down to the lowest levels of our administration and our country is much more stable because of it."
 personality_events.17.a:0 "Don't Panic"
 personality_events.18.t:0 "Careful Maneuvering"
 personality_events.18.d:0 "As the ruler of an ambitious early modern state it is hard to make friends with everyone. Sometimes paying careful attention to what is going on in the international community allows you to lessen the impact of past slights however. In [Root.Monarch.GetHerHis] personal correspondence with the rulers of neighboring states [Root.Monarch.GetName] hopes to improve our standing in the world little by little."
 personality_events.18.a:0 "We're really just misunderstood."
 careful_diplomatic_manouvering:0 "Careful Diplomatic Maneuvering"
 personality_events.19.t:0 "The Great Cipher of [Root.Monarch.GetName]"
 personality_events.19.d:0 "Ever since childhood cryptography has been a bit of a hobby for [Root.Monarch.GetName] and as [Root.Monarch.GetSheHe] has matured so have too [Root.Monarch.GetHerHis] methods of making sure that [Root.Monarch.GetHerHis] secrets remain hidden. After the discovery of a series of opened letters it has become clear that more people than is fitting read our correspondence with the provincial governors. Our [Root.Monarch.GetTitle] is confident that [Root.Monarch.GetSheHe] could increase security substantially."
 personality_events.19.a:0 "Let us make this our top priority!"
 personality_events.19.b:0 "Let's not waste energy on this. The method will just spread eventually."
 secretive_new_cipher:0 "New Cipher"
 desc_secretive_new_cipher:0 "Our ruler has introduced a new cipher of his own device to be used for certain limited administrative functions in our country. As state orders will now reach fewer eyes while being carried to the recipient we have been able to cut down on corruption and misuse of classified information. As more and more people learn of our new encryption method, however, the benefit of this new cipher is likely to wane."
 personality_events.20.t:0 "Friends in Low Places"
 personality_events.20.d:0 "It is said that every other performer, artist or thief in the capitals of our rivals is really an informant of [Root.Monarch.GetName]. With a keen personal interest in the comings and goings of just about anyone with any influence our [Root.Monarch.GetTitle] often see opportunities long before our chief of espionage does. Lately the contacts of [Root.Monarch.GetName] have indicated that there are openings we might be able to use in countries of interest. This would require us to open the state coffers a bit however."
 personality_events.20.a:0 "Money is just a number."
 personality_events.20.b:0 "Let's leave the spying to professionals."
 personality_events.21.t:0 "Twin Birth"
 personality_events.21.d:0 "Praise the heavens! [Root.Monarch.GetName] has given birth to two healthy children. In the commotion it is a bit unclear who the new royal heir will be..."
 personality_events.21.a:0 "The one that looks to be the stronger of the two."
 personality_events.21.b:0 "The one with the intelligent gaze of course."
 personality_events.22.t:0 "Twin Birth"
 personality_events.22.d:0 "Praise the heavens! [Root.Monarch.GetName] has fathered a pair of healthy twins. In the general commotion it is a bit unclear who the new royal heir will be..."
 personality_events.22.a:0 "The one that looks to be the stronger of the two."
 personality_events.22.b:0 "The one with the intelligent gaze of course."
 personality_events.23.t:0 "Learning from the mistakes of others"
 personality_events.23.d:0 "[Root.Monarch.GetName] has always considered it a virtue to listen to the advice of those that came before [Root.Monarch.GetHerHim] and to surround [Root.Monarch.GetHerselfHimself] with experienced advisors. It worries [Root.Monarch.GetHerHim], however, that [Root.Heir.GetName] might not fully realize what ruling [Root.GetName] entails. At some point this is a responsibility that [Root.Heir.GetName] will have to shoulder, and at that time it would probably be best if [Root.Heir.GetSheHe] had been more thoroughly introduced to the challenges of rulership."
 personality_events.23.a:0 "We must teach [Root.Heir.GetHerHim] about Administration."
 personality_events.23.b:0 "We must teach [Root.Heir.GetHerHim] about Foreign Affairs."
 personality_events.23.c:0 "We must teach [Root.Heir.GetHerHim] about War."
 personality_events.23.dd:0 "[Root.Heir.GetSheHeCap] must go [Root.Heir.GetHerHis] own ways."
 personality_events.24.t:0 "Never too late to Learn?"
 personality_events.24.d:0 "Realizing your own deficiencies and delegating to competent people that complement your own abilities is one of the most important aspects of sound rulership. [Root.Monarch.GetName] is a firm believer in listening to good advice and in improving [Root.Monarch.GetHerselfHimself] by listening to those more experienced. Over time, however, it may be possible to learn what comes natural to others. If we allow [Root.Monarch.GetName] to devote [Root.Monarch.GetHerselfHimself] fully a tutor would likely be able to improve his grasp of some of the more advanced parts of the running of the [Root.GetName] state."
 personality_events.24.a:0 "Let [Root.Monarch.GetName] study the [Root.GetAdjective] Administration"
 personality_events.24.b:0 "Let [Root.Monarch.GetName] study Foreign Affairs."
 personality_events.24.c:0 "Let [Root.Monarch.GetName] study War."
 personality_events.24.dd:0 "[Root.Monarch.GetHerHisCap] time is better spent elsewhere."
 personality_events.25.t:0 "Unjust War"
 personality_events.25.d:0 "As negotiations draw closer in our current war [Root.Monarch.GetName] has been busy meeting with the envoys of our mutual friends and rivals. As the defenders against an unfair war of aggression we have the sympathy of the international community. Nothing is settled yet but we can be sure to have plenty of leverage in future negotiations."
 personality_events.25.a:0 "Time to make a deal."
 silver_tongued_leverage:0 "Negotiation Leverage"
 desc_silver_tongued_leverage:0 "Our ruler's ability to convince people that they really want what we want has given us more leverage when negotiating."
 personality_events.25.b:0 "What we need is help to rebuild."
 personality_events.26.t:0 "Expansion of the [Root.Religion.GetName] Faith"
 personality_events.26.d:0 "[Root.Monarch.GetName] has made it [Root.Monarch.GetHerHis] life work to spread the [Root.Religion.GetName] Faith and has quickly made a name for [Root.Monarch.GetHerselfHimself] among religious communities across our country. [Root.Monarch.GetHerHisCap] close ties to the [Root.GetName] $ESTATE_CHURCH$ has made clerics of various kind a common sight in [Root.Capital.GetCapitalName] and an influential voice in the halls of power.\nOver time the fame of our [Root.Monarch.GetTitle] has begun to spread even beyond our borders and our spies tell us that there are religious minorities among the subjects of our rivals who would support military expansion into their areas."
 personality_events.26.a:0 "We must defend our religious brethren!"
 zealot_reputation_opinion:0 "Religious Warrior"
 personality_events.26.b:0 "Let us avoid unnecessary bloodshed."
 personality_events.27.t:0 "Support of the Pious"
 personality_events.27.d:0 "Many are contributing with what little they have to strengthen the state and its pious leader in [Root.Monarch.GetHerHis] struggle against the unfaithful. Our local clerics also report a surge of volunteers ready to take up arms to fight against the enemies of the faith."
 personality_events.27.a:0 "Our prayers have been answered."
 personality_events.28.t:0 "The Draw of [Root.Capital.GetCapitalName]"
 personality_events.28.d:0 "At best a vassal - patron relationship is a mutually beneficial affair where both parties can make further gains than would otherwise be possible. Under the firm hand of [Root.Monarch.GetName] many of the countries enjoying our protection have thrived. One of many benefits this brings us is that young princes and other notables from subject countries consider [Root.GetName] a good place to forge a career."
 personality_events.28.a:0 "Let them compete for the honor to serve in our administration."
 personality_events.28.b:0 "The most talented will be given the right to serve in our armies."
 demanded_support:0 "Demanded Support"
 personality_events.29.t:0 "Legal Reform"
 personality_events.29.d:0 "Like many states of similar size the outward unity of [Root.GetName] is partly a mirage. Locally any city, estate or even village may have its own rules and laws since time immemorial. Eager to reduce inconsistent legislation in our country the [Root.Monarch.GetTitle] has been withdrawing privileges and issuing new, nationwide, directives to bring order into chaos. This is, however, not always immediately successful. With a recent government directive is outright being ignored in one part of our country [Root.Monarch.GetName]'s authority is in question."
 personality_events.29.a:0 "Analyze their objections and thoroughly harmonize our legislation."
 local_legal_reform:0 "Local Legal Reform"
 desc_local_legal_reform:0 "We are harmonizing various local legislative eccentricities in this area in order to make it more fully conform to national laws and decrees."
 personality_events.29.b:0 "The time has come to use force!"
 personality_events.29.b.tt:0 "Every owned province in this §YArea§! will immediately have autonomy reduced by §G-15§!."
 personality_events.29.c:0 "It's best for everyone if we just turn a blind eye."
 personality_events.30.t:0 "Finding money in unexpected places"
 personality_events.30.d:0 "[Root.Monarch.GetName] is well known for [Root.Monarch.GetHerHis] unsurpassed ability to find new sources of state income in the unlikeliest of places. [Root.Monarch.GetHerHisCap] recent audit of local numbers has turned up an entirely new source of revenue in one of our provinces, slowly but surely increasing the stream of money into state coffers."
 personality_events.30.a:0 "Money!"
 personality_events.31.t:0 "Keeping to the Code"
 personality_events.31.d:0 "[Root.Monarch.GetName]'s strict enforcement and views regarding ethical conduct and corruption has helped make our state a more honest place. It is also not earning [Root.Monarch.GetHerHim] many friends among our administrators and clerks. While we have deterred from taking bribes many are actively working to slow down the cogs of the government machinery through all the means available to them."
 personality_events.31.a:0 "In time we will have rooted them all out."
 personality_events.31.b:0 "We can afford to bend our high principles a bit."
 corrupted_incorruptible_ruler:0 "Ignoring Corruption"
 desc_corrupted_incorruptible_ruler:0 "In order to avoid alienating our administrators we are turning a blind eye to some of the more tolerable corruption in the government machinery. The many ways in which a man can enrich himself is after all considered a perk of a government job."
 personality_events.32.t:0 "School of [Root.Capital.GetCapitalName]"
 personality_events.32.d:0 "The silhouette of our capital has never been as full of cranes and half built towers and monuments in our lifetime. The reign of [Root.Monarch.GetName] has been characterized by an ever increasing number of building projects both here and in other parts of our realm.\nThe increasing number of people employed in planning and erecting great buildings to the taste of our [Root.Monarch.GetTitle] has led to the development of a new and distinct architectural style. Internationally the demand for the great architects and builders of the [Root.Capital.GetCapitalName] school is increasing and some foreign cities can now compete with us in our own style."
 personality_events.32.a:0 "[Root.Capital.GetCapitalName] must remain the grandest of cities!"
 personality_events.32.b:0 "Let's encourage our masters to spread this style further abroad."
 opinion_school_of_capital:0 "Cultural Parangon"
 monumental_architecture:0 "Monumental Architecture"
 desc_monumental_architecture:0 "The capital of this province is famous for its ambitious architecture."
 personality_events.33.t:0 "The Lure of Easy Money"
 personality_events.33.d:0 "A number of economic investors have approached [Root.Monarch.GetName] asking for the right to develop one of the areas under our control. They would pay a lump sum for the right to extract revenue from our lands and it would then be up to them to collect the money in our stead. The investors are quick to point out that it is in their interest to invest in the local infrastructure to increase the chances that they will make more than the sum they have paid for the right to our area."
 personality_events.33.a:0 "I know a good deal when I see one!"
 personality_events.33.b:0 "Better play it safe."
 economic_development_entrepreneur:0 "Growing Businesses"
 desc_economic_development_entrepreneur:0 "The economy of this area has been jump-started by assigning it to responsible tax farmers who want to make the most from their investment. Using their own money they have invested in new technology and economic infrastructure, making the whole area thrive."
 economic_downturn_modifier:0 "Reckless Economic Policies"
 desc_economic_downturn_modifier:0 "By allowing tax farmers with little interest in long term growth to have their way with this area we have contributed to the rapid destruction of the local economic infrastructure. Recovery will come but it will take time."
 personality_events.34.t:0 "Economics of a [Root.Monarch.GetTitle]"
 personality_events.34.d:0 "[Root.Monarch.GetName] is well known for [Root.Monarch.GetHerHis] ceaseless energy and working habits. There are few hours in the night when the lights in [Root.Monarch.GetHerHis] chambers are not burning and royal decrees are known to leave [Root.Capital.GetCapitalName] both early in the mornings and late in the evenings. [Root.Monarch.GetSheHeCap] also seems to keep a constant watch over all business sectors in our country, foreigners have sometimes been amazed to learn that [Root.Monarch.GetSheHe] will personally create regulations for even entirely new business ventures in the provinces.\nAs our dear [Root.Monarch.GetTitle] gets hold of new opportunities for growth in our country the only question is really if we have the resources to do all [Root.Monarch.GetSheHe] wishes at the same time."
 personality_events.34.a:0 "Money is not a problem."
 personality_events.34.b:0 "[Root.Monarch.GetSheHeCap] shall have what [Root.Monarch.GetSheHe] needs and more."
 personality_events.34.c:0 "Another time perhaps."
 industrious_boost:0 "Development in Manufacturing"
 desc_industrious_boost:0 "The local economy in this area is developing rapidly after a series of decrees aimed to stimulate growth."
 personality_events.35.t:0 "The Lure of New Worlds"
 personality_events.35.d:0 "Ever since [Root.Monarch.GetHerHis] childhood [Root.Monarch.GetName] has been fascinated by the tales of far-away places and as [Root.Monarch.GetTitle] [Root.Monarch.GetSheHe] has been actively promoting voyages of discovery and colonization. As our colonial administrators now demand that we give them more support to fulfill our overseas ambitions [Root.Monarch.GetHerHis] has been to raise the needed resources on [Root.Monarch.GetHerHis] own, without burdening the coffers of the state."
 personality_events.35.a:0 "Best direct the aid to where it is needed the most."
 personality_events.35.b:0 "It is time to mount an expedition!"
 personality_events.35.c:0 "Let us map the seas."
 personality_events.35.dd:0 "We need to develop our colonial infrastructure at home."
 personality_events.36.t:0 "Government Intervention"
 personality_events.36.d:0 "The talents of [Root.Monarch.GetName] as a negotiator and broker is generally an asset in international negotiations but sometimes an opportunity arises that can be used to benefit our traders. A recent series of meetings with foreign emissaries has opened for an opportunity to give our domestic merchants leverage when exporting goods to foreign markets."
 personality_events.36.a:0 "Excellent!"
 personality_events.36.b:0 "A [Root.Monarch.GetTitle] is above such matters."
 personality_events.37.t:0 "Fear and Awe"
 personality_events.37.d:0 "During [Root.Monarch.GetHerHis] reign [Root.Monarch.GetName] has by both word and action proven [Root.Monarch.GetHerHis] ambitions as a Conqueror. Admired by the troops, an impromptu visit to an army encampment is now instilling a glorious dream of victory in the hearts of our soldiers."
 personality_events.37.a:0 "A [Root.Monarch.GetTitle]'s presence shall drive them to triumph!"
 personality_events.37.b:0 "We should compose marching songs in [Root.Monarch.GetHerHis] name!"
 personality_events.38.t:0 "The Art of War"
 personality_events.38.d:0 "This age has seen few individuals with a tactical mind to rival that of our illustrious [Root.Monarch.GetTitle], [Root.Monarch.GetName]. [Root.Monarch.GetSheHeCap] has revolutionized the way we approach the battlefield and we foresee many great victories in our [Root.GovernmentName]'s future. [Root.Monarch.GetName] is contemplating writing a book on [Root.Monarch.GetHerHis] methods. While this would help us spread knowledge on military tactics within our own army, it would surely reach our neighbors as well."
 personality_events.38.a:0 "To not share this progress would be a crime against mankind!"
 personality_events.38.a.tooltip:0 "§Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! writes a book on military tactics."
 personality_events.38.b:0 "They would celebrate us today, only to stab us in the back tomorrow."
 personality_events.38.b.tooltip:0 "We keep §Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]'s§! methods to ourselves."
 personality_events.39.t:0 "All Peace and No Play"
 personality_events.39.d:0 "[Root.Monarch.GetName] has been pacing around [Root.Monarch.GetHerHis] quarters lately. Gossip says that it's matters of the heart making the [Root.Monarch.GetTitle] anxious, but anybody familiar with the [Root.Monarch.GetWomanMan] would know that it's actually the current peace of the realm - a brave warrior such as [Root.Monarch.GetSheHe] feels cooped up like a chicken in [Root.Monarch.GetHerHis] rooms whenever there is no war to strategize over. Then again, [Root.Monarch.GetSheHe] is the [Root.Monarch.GetTitle]... Perhaps [Root.Monarch.GetSheHe] could do something about it?"
 personality_events.39.a:0 "The [Root.Monarch.GetTitle] should host a tournament!"
 personality_events.39.b:0 "The [Root.Monarch.GetTitle] should spend more time drilling [Root.Monarch.GetHerHis] troops."
 hosting_tournament:0 "Hosting Tournaments"
 desc_hosting_tournament:0 "Our ruler is currently awarding brave warriors with much prestige for partaking, and particularly in winning, tournaments. People from all over the realm are inspired to prove their mettle."
 drilling_troops:0 "Drilling Troops"
 desc_drilling_troops:0 "Our ruler has taken a personal interest in the military training of the capital and is often seen instructing the soldiers, if not sparring with them, in the practice grounds."
 personality_events.40.t:0 "A Strict Etiquette"
 personality_events.40.d:0 "[Root.Heir.GetName] joined [Root.Monarch.GetName] for supper one evening. The rumors say that it did not go well. What apparently started out as an argument about etiquette soon led to the usually well-mannered heir barging out in the middle of the meal, closely followed by [Root.Monarch.GetName] yelling that the cur attempted to poison [Root.Monarch.GetHerHim]!"
 personality_events.40.a:0 "This can't be tolerated! [Root.Heir.GetName] will pay for this."
 personality_events.40.a.tt:0 "[Root.Monarch.GetName] disowns §Y[Root.Heir.GetName]§!\n"
 personality_events.40.b:0 "It was probably a misunderstanding."
 personality_events.41.t:0 "The Power of Rhetoric"
 personality_events.41.d:0 "Troubled by the current state of the war [Root.Monarch.GetName] has held a rousing speech for [Root.Monarch.GetHerHis] weary armies. Rumor is now spreading among noble and commoner alike - like a beacon [Root.Monarch.GetSheHe] stood in front of them, the sun reflecting from [Root.Monarch.GetHerHis] armor while [Root.Monarch.GetHerHis] words stirred the soldiers to a new hope."
 personality_events.41.a:0 "We are tougher than they think."
 personality_events.42.t:0 "The New Generation"
 personality_events.42.d:0 "Over the years, our [Root.Monarch.GetTitle] [Root.Monarch.GetName] has shown a great interest in shaping our military and has personally trained many of the army's bright young minds. Through these protégés [Root.Monarch.GetName] has been able to spread [Root.Monarch.GetHerHis] ideas through the ranks of our troops. The [Root.Monarch.GetTitle] believes the time has come for [Root.Monarch.GetHerHis] newest pupil to test his wings. How might he benefit our great [Root.GovernmentName] best?"
 personality_events.42.a:0 "He should focus on reforms to improve the morale of our men."
 personality_events.42.a.tooltip:0 "Gain a skill §Y3§! Army Reformer in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.42.b:0 "He shall train our troops, making them the most disciplined soldiers in the world!"
 personality_events.42.b.tooltip:0 "Gain a skill §Y3§! Commandant in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.42.c:0 "We always need more men. He'd make a fine recruiter!"
 personality_events.42.c.tooltip:0 "Gain a skill §Y3§! Master Recruiter in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.42.d.tooltip:0 "Gain a skill §Y2§! Army Reformer in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.42.e.tooltip:0 "Gain a skill §Y2§! Commandant in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.42.f.tooltip:0 "Gain a skill §Y2§! Master Recruiter in [Root.GetName]. This advisor is §G50%§! Cheaper for your country to employ."
 personality_events.43.t:0 "A Down-to-Earth Sailor"
 personality_events.43.d:0 "We have received word of a man rising quickly through the ranks of our navy. A born leader, yet of humble character, the seafarer has been brought to attention by recommendation of his fellow sailors. They claim, almost superstitiously, that the man has a natural affinity with the sea and that it would be a waste to not promote him."
 personality_events.43.a:0 "He'll make a fine admiral!"
 personality_events.43.b:0 "We could use an explorer!"
 personality_events.43.c:0 "We don't need his services right now."
 personality_events.44.t:0 "Driving a Hard Bargain"
 personality_events.44.d:0 "Throughout the years many have come to fear our [Root.Monarch.GetTitle] [Root.Monarch.GetName] at the negotiating table. [Root.Monarch.GetSheHeCap] is utterly relentless, fierce as a lion and shrewd as a serpent. In the end most people give [Root.Monarch.GetName] whatever [Root.Monarch.GetSheHe] wants just in order to escape [Root.Monarch.GetHerHis] iron gaze. When our [Root.Monarch.GetTitle] summoned the bankers to renegotiate the nation's loans, we all knew how it would end."
 personality_events.44.a:0 "The bankers will be tossing in their sleep for months to come!"
 renegotiated_loans:0 "Renegotiated Loans"
 desc_renegotiated_loans:0 "Our fierce ruler has managed to decrease the interest of our loans."
 personality_events.45.t:0 "The Last Drop"
 personality_events.45.d:0 "For a long time, our diplomats have been weary of [Root.Monarch.GetTitle] [Root.Monarch.GetName] and [Root.Monarch.GetHerHis] tendency to insult everyone and anything. They do not get a moment of rest as they have to clean up all the messes our [Root.Monarch.GetTitle] leaves behind. During a visit from the emissary of [angry_country.Monarch.GetTitle] [angry_country.Monarch.GetName] of [angry_country.GetName], our [Root.Monarch.GetTitle] infuriated the man to such an extent that he threw a tantrum. Never have such insults been heard in our great halls!"
 personality_events.45.a:0 "We must defend the honor of our great [Root.GovernmentName]!"
 personality_events.46.t:0 "No Cloud Without a Golden Lining"
 personality_events.46.d:0 "One of [Root.Monarch.GetTitle] [Root.Monarch.GetName] advisors, $TREASURER$$MASTER_OF_MINT$, recently discovered some funds were missing from the nation's treasury. $TREASURER_CAP_S_PRONOUN$$MASTER_OF_MINT_CAP_S_PRONOUN$ was not surprised to discover into whose pocket the money had gone. While at first $TREASURER_S_PRONOUN$$MASTER_OF_MINT_S_PRONOUN$ struggled to find a solution without offending the [Root.Monarch.GetTitle], now $TREASURER_S_PRONOUN$$MASTER_OF_MINT_S_PRONOUN$ has an interesting idea. Why not make use of the [Root.Monarch.GetTitle]'s “talents” to refill the coffers?"
 personality_events.46.a:0 "It is for the good of the [Root.GovernmentName]!"
 personality_events.46.a.tooltip:0 "§Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! agrees to set up an embezzlement scheme together with §Y$TREASURER$$MASTER_OF_MINT$§! in order to refill the treasury."
 personality_events.46.b:0 "Two wrongs do not make a right."
 personality_events.46.b.tooltip:0 "We accept the loss of funds and do not try to rectify it through any dubious means."
 personality_events.47.t:0 "Ink Is Thicker Than Blood"
 personality_events.47.d:0 "The future is uncertain as [Root.Monarch.GetTitle] [Root.Monarch.GetName] remains childless. As each year passes our [Root.Monarch.GetTitle] only grows older, the prospect of an heir diminishes. We have scoured the [Root.Monarch.Dynasty.GetName] family tree for any relatives our [Root.Monarch.GetTitle] might adopt. While their claim would be weak, at least it would give us some sense of stability."
 personality_events.47.a:0 "We have heard impressive things about Maria [adoptive_country_1.Monarch.Dynasty.GetName] of [adoptive_country_1.GetName]."
 personality_events.47.b:0 "Alexander [adoptive_country_2.Monarch.Dynasty.GetName] of [adoptive_country_2.GetName] is an esteemed commander."
 personality_events.47.c:0 "No one speaks ill of Stephanos [adoptive_country_3.Monarch.Dynasty.GetName] of [adoptive_country_3.GetName]."
 personality_events.47.e:0 "We do not need a contemptible foreigner on the throne!"
 personality_events.47.e.tooltip:0 "§Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! remains without an heir."
 personality_events.48.t:0 "Work and Pleasure"
 personality_events.48.d:0 "Our [Root.Monarch.GetTitle] [Root.Monarch.GetName] is known for [Root.Monarch.GetHerHis] frivolous and oftentimes scandalous lifestyle. Up until now, the most shameful kinds of conduct have been hidden behind closed doors. Things seem to be changing, however. [Root.Monarch.GetName] has brought [Root.Monarch.GetHerHis] favorite lover, a known crook, to court..."
 personality_events.48.a:0 "She obviously has talents. Let us put her to work."
 personality_events.48.b:0 "He obviously has talents. Let us put him to work."
 personality_events.48.c:0 "It would not look good."
 personality_events.48.c.tooltip:0 "The lover of §Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! is kept from the public eye."
 personality_events.49.t:0 "A Night to Remember"
 personality_events.49.d:0 "[Root.Monarch.GetTitle] [Root.Monarch.GetName] is well know – or infamous, rather – for [Root.Monarch.GetHerHis] indulgent nature and lavish lifestyle. While our administrators often complain about this drain on governmental funds, knowing how to arrange impressive parties is a resource in itself. [Root.Monarch.GetName] has made our [Root.GovernmentName] many friends through [Root.Monarch.GetHerHis] balls and banquets. Now [Root.Monarch.GetSheHe] is planning another grand event, however, the guest of honor is yet to be decided."
 personality_events.49.a:0 "[invitee_1.Monarch.GetTitle] [invitee_1.Monarch.GetName] of [invitee_1.GetName] enjoys a good celebration."
 personality_events.49.b:0 "We should try to impress [invitee_2.Monarch.GetName], the [invitee_2.Monarch.GetTitle] of [invitee_2.GetName]."
 personality_events.49.c:0 "Let's improve relations with [invitee_3.GetName] by inviting [invitee_3.Monarch.GetTitle] [invitee_3.Monarch.GetName]."
 personality_events.49.e:0 "They are all such bores! The event will be better without them."
 personality_events.49.e.tooltip:0 "No foreign ruler is invited to the event."
 personality_events.50.t:0 "Turning a Profit"
 personality_events.50.d:0 "While the greed of [Root.Monarch.GetTitle] [Root.Monarch.GetName] has certainly hurt our nation's economy, [Root.Monarch.GetHerHis] endless pursuit of quick money is not always fruitless. Sometimes the business ventures [Root.Monarch.GetSheHe] invests in pay off and today is such a day."
 personality_events.50.a:0 "Living in the moment can be sweet indeed!"
 personality_events.51.t:0 "An Iron Fist"
 personality_events.51.d:0 "[Root.Monarch.GetTitle] [Root.Monarch.GetName] has been displeased with the latest reports from our province [lazy_province.GetName]. [Root.Monarch.GetSheHeCap] is certain that the worthless peasants are to blame. Perhaps we shall make an example of some of them in order to encourage the rest to work harder?"
 personality_events.51.a:0 "Show them the price of sloth!"
 personality_events.51.b:0 "We cannot risk an uprising, then no one would be working."
 personality_events.51.b.tooltip:0 "§Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]'s§! bloodthirst is reined in... for now."
 cruel_overlord:0 "Cruel Overlord"
 desc_cruel_overlord:0 "People of this province have been treated cruelly by their lord, which in turn has created a great deal of unhappiness and unrest."
 personality_events.52.t:0 "Employer of the Decade"
 personality_events.52.d:0 "[Root.Monarch.GetTitle] [Root.Monarch.GetName] is not always easy to deal with – [Root.Monarch.GetHerHis] thoughtless approach and total lack of discretion has offended many throughout the years. However, there is one group of people who appreciate [Root.Monarch.GetName]'s naivety. [Root.Monarch.GetHerHisCap] advisors have realized that our [Root.Monarch.GetTitle] is easy to persuade and gets excited about almost any proposition. As they are so content we have been able to lower their salaries somewhat. It is not as if we haven't got plenty of brilliant candidates waiting in line!"
 personality_events.52.a:0 "A little competition will only make them work harder!"
 naive_employer:0 "Naive Employer"
 desc_naive_employer:0 "Our nation's ruler is excitable and willing to try almost any new idea, making him a popular among advisors."
 personality_events.53.t:0 "Saved by [Root.Monarch.GetHerHisCap] Nerves"
 personality_events.53.d:0 "This has gone too far, but what else could we expect from the scoundrel [assassination_nation.Monarch.GetTitle] [assassination_nation.Monarch.GetName] of [assassination_nation.GetName]? Last night, our [Root.Monarch.GetTitle] [Root.Monarch.GetName] survived an assassination attempt by the skin of [Root.Monarch.GetHerHis] teeth. For once we give thanks for [Root.Monarch.GetHerHis] skittish disposition, because without it the poisoned dagger surely would have found its target. The guards managed to capture the would-be killer and after some encouragement from our interrogator, we now know exactly whom to blame..."
 personality_events.53.a:0 "A dagger to the back? We will not take this insult lightly!"
 personality_events.54.t:0 "An Accidental Compliment"
 personality_events.54.d:0 "During a banquet our [Root.Monarch.GetTitle] [Root.Monarch.GetName] got into a discussion about food and sweet delicacy. While most of the involved parties remained steadfast in their assessment, arguing the strength of the local cuisine, the [Root.Monarch.GetTitle] made an awkward statement when [Root.Monarch.GetSheHe] let slip [Root.Monarch.GetHerHis] opinion - 'I always thought [cool_neighbor_country.GetName] had the best cheese platters! Ours are completely tasteless by comparison!'\n\nWhile our chef was gravely insulted, [cool_neighbor_country.Monarch.GetTitle] [cool_neighbor_country.Monarch.GetName] of [cool_neighbor_country.GetName] must have had spies present at the event as one of [cool_neighbor_country.Monarch.GetHerHis] emissaries later delivered us a large crate of cheese, completely free of cost."
 personality_events.54.a:0 "Oh, that oblivious [Root.Monarch.GetName]!"
 personality_events.54.a.tt:0 "[cool_neighbor_country.Monarch.GetName] was pleased by our [Root.Monarch.GetTitle]'s lack of tact."
 personality_events.55.t:0 "[Root.GetName]'s Finest"
 personality_events.55.d:0 "For the armies of our great [Root.GovernmentName], nothing but the finest [Root.GetAdjective] soldiers will do! [Root.Monarch.GetTitle] [Root.Monarch.GetName] has spent many sleepless nights pondering the future of our military and has concluded that we need to set higher standards. While the number of available men would certainly be smaller as a result, we could expect more of our soldiers in battle."
 personality_events.55.a:0 "Indeed, we shall have quality over quantity!"
 personality_events.55.b:0 "We cannot afford to turn able-bodied men away."
 personality_events.55.b.tooltip:0 "The ideas of §Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! are dismissed."
 military_perfectionism:0 "Military Perfectionism"
 desc_military_perfectionism:0 "Our ruler only allows the best soldiers to join the army, which increases the overall quality but decreases its size."
 personality_events.56.t:0 "Advising an Advisor"
 personality_events.56.d:0 "Everybody knows that the [Root.Monarch.GetTitle] isn't very popular among the members of the court. While most people tolerate [Root.Monarch.GetHerHis] vindictive persona, likely out of fear of any other behavior, one advisor has recently had more than one dispute with our ruler. Stating unconvincingly that 'it is strictly business', $TREASURER$$NATURAL_SCIENTIST$$PHILOSOPHER$$ARTIST$$THEOLOGIAN$$MASTER_OF_MINT$$INQUISITOR$ is now threatening to leave court. However, there is a language all administrators understand..."
 personality_events.56.a:0 "Let our money talk."
 personality_events.56.a.tt:0 "The advisor is strongly encouraged to forget about the disagreements."
 personality_events.56.b:0 "We don't need $TREASURER$$NATURAL_SCIENTIST$$PHILOSOPHER$$ARTIST$$THEOLOGIAN$$MASTER_OF_MINT$$INQUISITOR$."
 personality_events.57.t:0 "A Call to Arms"
 personality_events.57.d:0 "The name [Root.Monarch.GetName] is known far beyond the borders of our [Root.GovernmentName]. Not only is she our exalted [Root.Monarch.GetTitle] – she is also famous for her military prowess. Up until now she has been contributing from the safety of the war room, however, there are voices who call for her presence on the battlefield. They increase in number as well as in strength for every passing day."
 personality_events.57.a:0 "We will follow her until the grave!"
 personality_events.57.a.tooltip:0 "§Y[Root.Monarch.GetName]§! is made general."
 personality_events.57.b:0 "We cannot risk the life of our [Root.Monarch.GetTitle]."
 personality_events.57.b.tooltip:0 "§Y[Root.Monarch.GetTitle] [Root.Monarch.GetName]§! is not made general."
 personality_events.58.t:0 "A Call to Arms"
 personality_events.58.d:0 "The name of [Root.Heir.GetName] is known by everyone of importance in our [Root.GovernmentName], as she is our [Root.Monarch.GetTitle]'s heir. While less people know, it remains just as true – our heir possesses an impressive military prowess. Up until now she has been contributing from the safety of the war room, however, there are voices who call for her presence on the battlefield. They increase in number as well as as strength for every passing day."
 personality_events.58.a:0 "We will follow her until the grave!"
 personality_events.58.a.tooltip:0 "§Y[Root.Heir.GetName]§! is made general."
 personality_events.58.b:0 "We cannot risk the life of our [Root.Monarch.GetTitle]'s heir."
 personality_events.58.b.tooltip:0 "§Y[Root.Heir.GetName]§! is not made general."

 NO_LOCATION:0 "their home"

 #Death Reasons
 DEATH_IN_BATTLE:0 "[Root.Monarch.GetSheHeCap] died while leading our troops at $NAME$."
 DEATH_IN_SIEGE:0 "[Root.Monarch.GetSheHeCap] died while leading the siege of $NAME$."
 DEATH_WHILE_MARCHING:0 "[Root.Monarch.GetSheHeCap] died while marching an army through $NAME$."
 DEATH_WHILE_CAMP:0 "[Root.Monarch.GetSheHeCap] died in while the army was camped in $NAME$."
 DEATH_OLD_AGE:0 "[Root.Monarch.GetSheHeCap] died naturally of old age."
 DEATH_RANDOM_0:0 "[Root.Monarch.GetSheHeCap] died suddenly in a choking accident."
 DEATH_RANDOM_1:0 "[Root.Monarch.GetSheHeCap] died from a wound inflicted while sporting."
 DEATH_RANDOM_2:0 "[Root.Monarch.GetSheHeCap] fell down a set of stairs to [Root.Monarch.GetHerHis] death."
 DEATH_RANDOM_3:0 "[Root.Monarch.GetSheHeCap] died suddenly from a burst ulcer."
 DEATH_RANDOM_4:0 "[Root.Monarch.GetSheHeCap] died from pneumonia following a common cold."
 DEATH_RANDOM_5:0 "A sudden illness took [Root.Monarch.GetHerHim] from us too early."
 DEATH_RANDOM_6:0 "[Root.Monarch.GetSheHeCap] died unexpectedly from food poisoning."
 DEATH_RANDOM_7:0 "[Root.Monarch.GetSheHeCap] was the victim of a seemingly unlikely hunting accident."
 DEATH_RANDOM_8:0 "[Root.Monarch.GetSheHeCap] died from a heart failure."
 DEATH_RANDOM_9:0 "[Root.Monarch.GetSheHeCap] died from dysentery."
 #Generals/Admirals:
 leader_death_reason_accident:0 "[GetSheHeCap] died in an accident while leading [GetHerHis] troops during an exercise."
 leader_death_reason_age:0 "While [GetSheHe] never flinched in the face of danger it was old age that eventually got to [GetHerHim]."
 leader_death_reason_disease:0 "[GetSheHeCap] died from an illness contracted in the field."
 leader_death_reason_siege:0 "[GetSheHeCap] was hit by a stray bullet while valiantly inspecting the trenches during a siege."
 leader_death_reason_naval_battle:0 "[GetSheHeCap] went down with [GetHerHis] ship like a true captain."
 leader_death_reason_land_battle:0 "[GetSheHeCap] died valiantly in the middle of an engagement with enemy troops."
 leader_death_reason_navy_moving:0 "[GetSheHeCap] died at sea after having contracted an unfortunate illness."
 leader_death_reason_land_moving:0 "[GetSheHeCap] died while marching an army through $PROVINCE$."
 leader_death_reason_navy_idle:0 "[GetSheHeCap] died at sea after having contracted an unfortunate illness."
 leader_death_reason_land_idle:0 "[GetSheHeCap] died in the army camp in $PROVINCE$."
 leader_death_reason_event_default:0 "[GetSheHeCap] died for mysterious reasons in $PROVINCE$."
 leader_death_reason_drilling:1 "[GetSheHeCap] died in an accident during a drilling session.\nThe drilling has now stopped."
 #Obituaries
 just_personality_die_desc:0 "Our realm will miss [Root.Monarch.GetHerHis] fair and impartial rulings."
 righteous_personality_die_desc:0 "Our people mourn the passing of the most virtuous [Root.Monarch.GetTitle] in our lifetime."
 kind_hearted_personality_die_desc:0 "Our people remember [Root.Monarch.GetHerHim] as a kind-hearted and loving ruler."
 free_thinker_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] was never afraid of breaking old traditions in order to advance our goals."
 well_connected_personality_die_desc:0 "No doubt [Root.Monarch.GetSheHe] is now already making valuable contacts in the afterlife."
 calm_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] brought peace and order to our realm."
 secretive_personality_die_desc:0 "Undoubtedly [Root.Monarch.GetSheHe] has taken many of [Root.Monarch.GetHerHis] secrets to [Root.Monarch.GetHerHis] grave."
 intricate_web_weaver_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] is mourned by an army of informants."
 fertile_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] is mourned by [Root.Monarch.GetHerHis] many descendants."
 well_advised_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] advisors assure us it was best this way."
 benevolent_personality_die_desc:0 "Our subjects lament the passing of such a benign overlord."
 zealot_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] energy and conviction brought many unbelievers into the fold."
 pious_personality_die_desc:0 "We may never again know a ruler of such virtue and spiritual stature."
 careful_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] well-planned decisions strengthened our position in the world."
 lawgiver_personality_die_desc:0 "At the end we will all be judged."
 midas_touched_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] talent for finding money anywhere has made us a richer country."
 incorruptible_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] strong character made our country a more honest place."
 architectural_visionary_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] memory shall live forever in the many buildings [Root.Monarch.GetSheHe] has left behind."
 scholar_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] Scholarly pursuits brought both innovation and fame to our realm."
 entrepreneur_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] shaped the economic life of [Root.Monarch.GetHerHis] age."
 industrious_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] tireless efforts to improve our economy will be sorely missed."
 expansionist_personality_die_desc:0 "Our colonists shall mourn the loss of their great benefactor."
 charismatic_negotiator_personality_die_desc:0 "Negotiations with foreign rulers will seem quiet and bleak without [Root.Monarch.GetHerHim]."
 silver_tongue_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] sweet words have kept the world at bay. Who will protect us now?"
 tactical_genius_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] intricate maneuvering left our enemies dazed and confused."
 bold_fighter_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] daring charges into enemy lines have left a lasting impression on every soldier of [Root.Monarch.GetHerHis] generation."
 fierce_negotiator_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] harsh bargaining has left mercenary captains destitute throughout our lands."
 strict_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] constant watch always kept us on our toes."
 inspiring_leader_personality_die_desc:0 "[Root.Monarch.GetSheHeCap] inspired a generation to take up arms against our enemies."
 martial_educator_personality_die_desc:0 "The curriculum [Root.Monarch.GetSheHe] created for our officers will be used by generations to come."
 navigator_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] enthusiasm for the sea has left us with a stronger navy."
 babbling_buffoon_personality_die_desc:0 "Our friends will cherish this day."
 embezzler_personality_die_desc:0 "Our accountants shall not miss [Root.Monarch.GetHerHim] but [Root.Monarch.GetHerHis] nephews surely will."
 infertile_personality_die_desc:0 "We can only hope [Root.Monarch.GetHerHis] successors will do more to keep the dynasty alive."
 drunkard_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] drunken stupors and expensive tastes has left the country both poorer and worse governed than it was when [Root.Monarch.GetSheHe] was crowned."
 sinner_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] sinful life brought nothing but shame to our country."
 greedy_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] all consuming lust for money and wealth shall not be missed."
 tolerant_personality_die_desc:0 "Our religious minorities will mourn the passing of someone of [Root.Monarch.GetHerHis] great tolerant nature."
 cruel_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] evil deeds shall be remembered for generations to come."
 naive_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] naive meddling in foreign affairs brought nothing but misunderstandings and new enemies."
 craven_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] cowardly conduct on the battlefield shall forever be [Root.Monarch.GetHerHis] legacy."
 loose_lips_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] careless handling of secret information made our secrets common knowledge."
 obsessive_perfectionist_personality_die_desc:0 "[Root.Monarch.GetHerHisCap] constant meddling in every infrastructure project has left our country with a long list of expenses that we will not miss."
 malevolent_personality_die_desc:0 "Our subjects can rest easier now knowing that [Root.Monarch.GetHerHis] reign of malevolent terror is over."
 conqueror_personality_die_desc:0 "Our enemies will surely be relieved at [Root.Monarch.GetHerHis] demise."
 #Obituaries for Generals/Admirals:
 no_personality_die_desc:0 "[GetSheHeCap] died too soon without being able to accomplish much of note."
 glory_seeker_personality_die_desc:0 "[GetHerHisCap] valiant attacks will be missed by our troops."
 born_to_the_saddle_personality_die_desc:0 "[GetHerHisCap] cavalry troopers mourn [GetHerHim] as one of their own."
 defensive_planner_personality_die_desc:0 "Our troops will greatly miss [GetHerHis] attention to their safety."
 battlefield_medic_personality_die_desc:0 "Our troops will greatly miss [GetHerHis] attention to their health."
 ruthless_personality_die_desc:0 "[GetHerHisCap] ruthless tactics could inspire great fear in our enemies."
 inspirational_leader_general_personality_die_desc:0 "[GetHerHisCap] inspirational speeches will be remembered by generations of soldiers."
 master_of_arms_personality_die_desc:0 "[GetHerHisCap] infantry troopers mourn [GetHerHim] as one of their own."
 goal_oriented_personality_die_desc:0 "[GetHerHisCap] timely arrivals saved many a battle."
 hardy_warrior_personality_die_desc:0 "[GetHerHisCap] mere presence seemed to ease the worst of hardships."
 siege_specialist_personality_die_desc:0 "[GetHerHisCap] attention to siege techniques made every investment worthy."
 cannoneer_personality_die_desc:0 "The artillery corps mourns [GetHerHis] passing as if [GetSheHe] was one of their own."
 extortioner_personality_die_desc:0 "[GetHerHisCap] demise will greatly gladden traders of all nationalities but ours."
 ruthless_blockader_personality_die_desc:0 "Citizens of ports all over the seaboard can now breathe more easily."
 buccaneer_personality_die_desc:0 "With [GetHerHim] gone our enemies will feel safer with the shipping lanes again."
 prize_hunter_personality_die_desc:0 "[GetHerHisCap] feats of courage brought many new ships as prizes into our hands."
 ironside_personality_die_desc:0 "[GetHerHisCap] strong belief in defensive tactics has left a lasting impression on all who has been under [GetHerHis] command."
 naval_engineer_personality_die_desc:0 "[GetHerHisCap] attention to the ships under [GetHerHis] command greatly increased the durability of our navy while [GetSheHe] served."
 naval_showman_personality_die_desc:0 "[GetHerHisCap] daring maneuvers brought glory and experience to our crews."
 ram_raider_personality_die_desc:0 "[GetHerHisCap] daring maneuvers brought glory and experience to our crews."
 naval_gunner_personality_die_desc:0 "[GetHerHisCap] constant drill of our gunnery crews greatly increased our sea power during [GetHerHis] lifetime."
 accomplished_sailor_personality_die_desc:0 "[GetHerHisCap] great appreciation for the art of sailing in general was revered by [GetHerHis] men."
 level_headed_personality_die_desc:0 "[GetHerHisCap] ability to keep cool even in the face of grave danger will be greatly missed."
 #Ruler Personalities:
 just_personality:0 "Just"
 righteous_personality:0 "Righteous"
 kind_hearted_personality:0 "Kind-Hearted"
 free_thinker_personality:0 "Free Thinker"
 fierce_negotiator_personality:0 "Fierce Negotiator"
 calm_personality:0 "Calm"
 careful_personality:0 "Careful"
 secretive_personality:0 "Secretive"
 intricate_web_weaver_personality:0 "Intricate Webweaver"
 fertile_personality:0 "Fertile"
 well_advised_personality:0 "Well Advised"
 benevolent_personality:0 "Benevolent"
 tolerant_personality:0 "Tolerant"
 zealot_personality:0 "Zealot"
 pious_personality:0 "Pious"
 lawgiver_personality:0 "Lawgiver"
 midas_touched_personality:0 "Midas Touched"
 incorruptible_personality:0 "Incorruptible"
 architectural_visionary_personality:0 "Architectural Visionary"
 scholar_personality:0 "Scholar"
 entrepreneur_personality:0 "Entrepreneur"
 industrious_personality:0 "Industrious"
 expansionist_personality:0 "Expansionist"
 charismatic_negotiator_personality:0 "Charismatic Negotiator"
 silver_tongue_personality:0 "Silver Tongue"
 tactical_genius_personality:0 "Tactical Genius"
 bold_fighter_personality:0 "Bold Fighter"
 well_connected_personality:0 "Well Connected"
 strict_personality:0 "Strict"
 inspiring_leader_personality:0 "Inspiring Leader"
 martial_educator_personality:0 "Martial Educator"
 navigator_personality:0 "Navigator"
 babbling_buffoon_personality:0 "Babbling Buffoon"
 conqueror_personality:0 "Conqueror"
 embezzler_personality:0 "Embezzler"
 infertile_personality:0 "Infertile"
 drunkard_personality:0 "Indulgent"
 sinner_personality:0 "Sinner"
 greedy_personality:0 "Greedy"
 cruel_personality:0 "Cruel"
 naive_personality:0 "Naive Enthusiast"
 craven_personality:0 "Craven"
 loose_lips_personality:0 "Loose Lips"
 obsessive_perfectionist_personality:0 "Obsessive Perfectionist"
 malevolent_personality:0 "Malevolent"
 #Personality Modifier Descriptions - Note: don't refer directly to the sex or title of the monarch.
 desc_conqueror_personality:0 "This ruler is a conqueror. We will be able to incorporate new lands into our realm more efficiently under this regime."
 desc_tolerant_personality:0 "This ruler is Tolerant. Religious minorities will thrive during our regime."
 desc_just_personality:0 "This ruler is Just. Due to a keen understanding of the many laws and customs of his realm our subjects trust us to rule rightfully and justly."
 desc_righteous_personality:0 "This ruler is Righteous. Our people will be less likely to question our authority as they know that a righteous ruler always has their best interest in mind."
 desc_kind_hearted_personality:0 "This ruler is Kind-Hearted. A great interest in the common men and women of the realm has made our ruler well-loved and our country more resistant to harsh times in general and the ravages of war in particular."
 desc_free_thinker_personality:0 "This ruler is a Free Thinker. Unbound by strict doctrines our ruler encourages everyone to try new things and reason freely about where to take our great country in the future."
 desc_well_connected_personality:0 "This ruler is Well Connected. Our court and cabinet benefits from the wide network among the great minds of this era of our ruler."
 desc_calm_personality:0 "This ruler is Calm. By never losing temper or face our ruler will both inspire by example and be able to take well-thought-through decisions, allowing us to recover more quickly from any crisis the world might throw at us."
 desc_careful_personality:0 "This ruler is Careful. By carefully navigating around the various unspoken rules in interstate relations our monarch is able to lessen the impact of our actual transgressions."
 desc_secretive_personality:0 "This ruler is Secretive. A natural instinct to keep doors closed and letters encrypted trickles down and will make our entire government harder to infiltrate for our enemies."
 desc_intricate_web_weaver_personality:0 "This ruler is an Intricate Web-Weaver. Constantly hatching new plots our ruler is able to personally take on a great part of the responsibility for foreign intelligence."
 desc_fertile_personality:0 "This ruler is Fertile. Due to the natural predisposition of our ruler to have many children we are at little risk to be without an heir for long."
 desc_well_advised_personality:0 "This ruler is Well-Advised. Always ready to listen to the wise council of others our ruler attracts a greater number of people to our court and cabinet."
 desc_benevolent_personality:0 "This ruler is Benevolent. Being seen as wanting to do good is a great asset when it comes to keeping our subjects calm."
 desc_zealot_personality:0 "This ruler is a Zealot. Being fanatically devoted to the true faith allows our ruler to inspire more people to convert and join the state religion."
 desc_pious_personality:0 "This ruler is Pious. Religiously devoted, spiritual and religious our ruler ensures that our state will not lose its course and inspire confidence in our faith."
 desc_lawgiver_personality:0 "This ruler is a Lawgiver. Legislation is what builds up and unites a realm. Our ruler is intent on reducing the hundreds of laws and customs of the various part of our realm to create a more centralized and just set of laws."
 desc_midas_touched_personality:0 "This ruler is Midas-Touched. The talent to make every project profitable is a great asset to the ruler of a country. Our state coffers shall never want for money as long as our ruler remains."
 desc_incorruptible_personality:0 "This ruler is Incorruptible. In many ways building a modern state is a constant battle against corruption. State officials are always tempted to take bribes and wanting to care for your friends and relatives is a natural human instinct. By firmly rejecting all such notion and fighting it with contempt our ruler sets an example for the entire country to follow."
 desc_architectural_visionary_personality:0 "This ruler is an Architectural Visionary. Improving the infrastructure is a necessity for any state of our age and this ruler is the one who can do it. Grand visions coupled with a great understanding and talent for keeping costs down makes this ruler a great asset to us."
 desc_scholar_personality:0 "This ruler is a Scholar. The ambition to learn about the world and the governing principles of men and nature makes our ruler able to understand and implement new technology much more efficiently than would otherwise be possible."
 desc_entrepreneur_personality:0 "This ruler is an Entrepreneur. By seeing the potential for new projects in any obstacle or opportunity our ruler contributes to an ever growing number of projects to bolster our economy."
 desc_industrious_personality:0 "This ruler is Industrious. Never content to rest and through increasingly long work days our ruler is constantly managing the details of every province in the realm to maximize the output and collected revenue for all resources under state control."
 desc_expansionist_personality:0 "This ruler is an Expansionist. Our ruler is personally invested in the claiming and settlement of new lands and is dedicated to ensure that colonial expansion remain a top priority for our state."
 desc_charismatic_negotiator_personality:0 "This ruler is a Charismatic Negotiator. Through personal involvement in state diplomacy and negotiations our ruler is able to make others see things our way more often than would otherwise be possible."
 desc_silver_tongue_personality:0 "This ruler is considered to have a Silver Tongue. In our communication with other state our ruler is able to present our past actions in much more favorable lighting. Once our neighbors see the reasons for our actions they are much more likely to forgive us in the long run for any transgressions."
 desc_tactical_genius_personality:0 "This ruler is a Tactical Genius. A great personal interest and investment in battlefield maneuvers and feints will result in a much greater interest and experience in these matters for all our generals."
 desc_bold_fighter_personality:0 "This ruler is a Bold Fighter. Believing Shock to be of great importance on the battlefield our ruler is never fearful of the consequences and encourages everyone to lead their troops right into the midst of the enemy should the situation require it."
 desc_fierce_negotiator_personality:0 "This ruler is a Fierce Negotiator. We will have an easier time convincing mercenary captains to fight for our cause for less pay than they would otherwise demand."
 desc_strict_personality:0 "This ruler is Strict. Due to taking a great interest in the behavior of the troops our ruler is able to instill a strict sense of discipline in everyone in our ranks, from the lowest to the highest."
 desc_inspiring_leader_personality:0 "Our ruler is an Inspiring Leader. Great personal leadership can lead to even the most cowardly men to finding their courage."
 desc_martial_educator_personality:0 "This ruler is a Martial Educator. Under the current regiment the education and training of our officer corps is one of our highest priorities."
 desc_navigator_personality:0 "This ruler is a Navigator. Personal involvement in everything from the curriculum for officers to the procurement of good charts and the rules and laws for shipping ensures that our ships aren't lost as often as those of our neighbors."
 desc_babbling_buffoon_personality:0 "This ruler is considered to be a Babbling Buffoon. While our ruler means well by personally engaging in diplomacy with our neighbors this is not coupled with a talent for conducting negotiations. Anyone is likely to have a harder time seeing the points we want to make and many of our negotiations are hampered by the ineptness of our ruler."
 desc_embezzler_personality:0 "This ruler is an Embezzler. One of the things that drive our ruler is a great will and talent to use the state revenue for increasing personal wealth."
 desc_infertile_personality:0 "This ruler is Infertile. Due to reasons beyond our control our monarch seems to have a much harder time than most to produce an heir."
 desc_drunkard_personality:0 "This ruler is Indulgent. Always seeking relief from a general apathy our ruler indulges in great amounts of stimulants as alcohol. Having an indulgent ruler reflects poorly on the entire country."
 desc_sinner_personality:0 "This ruler is widely regarded as a Sinner. Personal shortcomings in the leadership of our country have turned the religious establishment against us."
 desc_greedy_personality:0 "This ruler is Greedy. State revenue collection is growing increasingly iron-fisted and short-sighted under our ruler who will stop at nothing to try to increase our income. Destroying or harming every source of revenue the long term effects of this short-sighted behavior is a great decrease of tax income."
 desc_cruel_personality:0 "This ruler is seen as Cruel. Widespread tales of arbitrary and cruel actions by our ruler personally has greatly upset many of our subjects. This may not be enough to incite a rebellion in itself but any crisis is going to hit public opinion harder as nobody lacks for reasons to revolt."
 desc_naive_personality:0 "This ruler is a Naive Enthusiast. Blindly rushing ahead and constantly underestimating the consequences of our ruler ensures that our neighbors will be slower to forgive slights and transgressions."
 desc_craven_personality:0 "This ruler is Craven. Desperately fearful of physical combat our ruler stays as far away from the battlefields as possible. Our troops can't help but notice that they are on their own."
 desc_loose_lips_personality:0 "Often personally responsible for information breaches and leaks this ruler is generally too trusting and easily fooled. Unfortunately the sum of this is that our ruler does more harm than good to our counterespionage efforts."
 desc_obsessive_perfectionist_personality:0 "This ruler is an Obsessive Perfectionist. A keen interest in detail and minutiae is not always coupled with an equal talent for such things. Constantly causing interruptions and delays our ruler is doing a lot more harm than good when it comes to developing our internal infrastructure."
 desc_malevolent_personality:0 "This ruler is seen as Malevolent. The actions of your ruler are often seen as motivated by malice or hostile intent. As a result any subject countries under our control are quick to anger and fear any action we take."
 #Leaders (Generals and Admirals)
 glory_seeker_personality:0 "Glory Seeker"
 desc_glory_seeker_personality:0 "This General is a glory seeker. Troops lead by this general will acquire more Prestige and Army Tradition than they otherwise would as they are always deployed where they will make the most visible difference."
 born_to_the_saddle_personality:0 "Born to the Saddle"
 desc_born_to_the_saddle_personality:0 "This General was born to the Saddle. Cavalry led by this leader will be able to make better use of their flanking advantage."
 defensive_planner_personality:0 "Defensive Planner"
 desc_defensive_planner_personality:0 "This General is a Defensive Planner. Any troops lead by this leader will be more resilient to shock."
 battlefield_medic_personality:0 "Battlefield Medic"
 desc_battlefield_medic_personality:0 "This General is known as a Battlefield Medic. A larger than normal number of soldiers under this leader will be able to recover after battle to reinforce their unit back to strength."
 ruthless_personality:0 "Ruthless"
 desc_ruthless_personality:0 "This General is Ruthless. Troops under the command of this leader will deal greater fire damage."
 inspirational_leader_general_personality:0 "Inspirational Leader"
 desc_inspirational_leader_general_personality:0 "This General is an Inspirational Leader. Troops commanded by this leader will be quicker to regain morale in the face of defeat."
 master_of_arms_personality:0 "Master of Arms"
 desc_master_of_arms_personality:0 "This General is a Master of Arms. Infantry commanded by this leader will be more efficient and be able to deal more damage."
 goal_oriented_personality:0 "Goal Oriented"
 desc_goal_oriented_personality:0 "This General is Goal Oriented. Troops commanded by this leader will march more quickly towards their goal."
 hardy_warrior_personality:0 "Hardy Warrior"
 desc_hardy_warrior_personality:0 "This General is known as a Hardy Warrior. Troops commanded by this leader will be more resilient to harsh conditions and suffer less attrition."
 siege_specialist_personality:0 "Siege Specialist"
 desc_siege_specialist_personality:0 "This General is a Siege Specialist. Sieges commanded by this leader will be conducted in a more efficient manner and should be concluded more quickly."
 cannoneer_personality:0 "Cannoneer"
 desc_cannoneer_personality:0 "This General is a Cannoneer. Known for a great fascination with gunpowder and cannons artillery commanded by this leader will be more efficient."
 extortioner_personality:0 "Extortioner"
 desc_extortioner_personality:0 "This Admiral is an Extortioner. Knowing how to best leverage an advantage of force allows our leader to do more with less and ships commanded by the extortioner will exert greater trade power than those lead by competing captains could."
 ruthless_blockader_personality:0 "Ruthless Blockader"
 desc_ruthless_blockader_personality:0 "This Admiral is a Ruthless Blockader. Ships commanded by this leader will be able to maintain a blockade much more efficiently."
 buccaneer_personality:0 "Buccaneer"
 desc_buccaneer_personality:0 "This Admiral is a Buccaneer. Privateers commanded by this leader will be more efficient."
 prize_hunter_personality:0 "Prize Hunter"
 desc_prize_hunter_personality:0 "This Admiral is a Prize Hunter. Captains commanded by this leader will be encouraged to seize more prizes and will capture more ships than others."
 ironside_personality:0 "Ironside"
 desc_ironside_personality:0 "This Admiral is an Ironside. Ships commanded by this leader will suffer fewer damages than those commanded by other captains."
 naval_engineer_personality:0 "Naval Engineer"
 desc_naval_engineer_personality:0 "This Admiral is a Naval Engineer. Ships commanded by this leader will be able to recover more quickly from damages sustained underway or during naval engagements."
 naval_showman_personality:0 "Naval Showman"
 desc_naval_showman_personality:0 "This Admiral is a Naval Showman. Ships commanded by this leader will receive more prestige and naval tradition from battles."
 ram_raider_personality:0 "Ram Raider"
 desc_ram_raider_personality:0 "This Admiral is a Ram Raider. Galleys commanded by this leader will be more efficient and deal more damage in naval battles."
 naval_gunner_personality:0 "Naval Gunner"
 desc_naval_gunner_personality:0 "This Admiral is known as a Naval Gunner. Constant drill of gunnery crews commanded by this leader means heavy ships will deal more damage."
 accomplished_sailor_personality:0 "Accomplished Sailor"
 desc_accomplished_sailor_personality:0 "This Admiral is an Accomplished Sailor. Personal sailing expertise allows this leader to enhance the skills of all captains under him, ships commanded by the Accomplished Sailor will reach their destinations more quickly."
 level_headed_personality:0 "Level-Headed"
 desc_level_headed_personality:0 "This Admiral is Level-Headed. By careful drill and a cool mind crews commanded by this leader will be more resilient to morale damage from received hits during naval combat."
 immortal_personality:0 "Immortal/Long-lived"
 desc_immortal_personality:0 "This ruler either has a longer-than-human lifespan or has found a way to cheat death and potentially live forever. While immune to disease and old age, they may still die from physical violence.\n\nLong-lived rulers will lose this trait when age reaches their racial lifespan."
 immortal_personality_die_desc:0 "Obviously, reports of their immortality were greatly exaggerated."
